package de.renew.gui;


import java.awt.*;

import CH.ifa.draw.standard.StandardDrawingEditor;
import CH.ifa.draw.standard.StandardDrawingView;


public class CPNInstanceDrawingView extends StandardDrawingView {
    public CPNInstanceDrawingView(StandardDrawingEditor fEditor, int width, int height) {
        super(fEditor, width, height);
    }

    private static final Color INSTANCE_COLOR = new Color(200, 200, 255);

    @Override
    protected Color getBackgroundColor() {
        return INSTANCE_COLOR;
    }
}